<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script defer src="https://use.fontawesome.com/releases/v5.12.0/js/all.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.12.0/js/v4-shims.js"></script>
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/styleSheet/bootstrap.css">

    <title>Practise</title>
</head>

<body class="container">
    <div id="root">

    </div>
</body>

</html>